/*追加*/
.pic_box {
    width:312px;/*画像のwidth*/
    height:222px;/*画像のheight*/
    position:relative;
    overflow:hidden;
    font-size:16px;
}

.pic_box span{
    width:100%;
    height:100%;
    background:rgba(239,0,151,0.8);/*でてくる部分の色*/
    position:absolute;
    top:222px;/*画像のheight*/
    left:0;
}
.pic_box p {
    text-align:center;
    margin:20px 10px 10px 10px;
    color:#fff;
    line-height:180%;
}

.pic_box p a{
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    border:1px solid #fff;
    padding:5px;
    margin:10px;

}
.pic_box p a:hover {
    background:#fff;
    color:rgba(239,0,151,1);
}
p.product {
    position: absolute;
    top: 20px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    cursor: pointer;
}

p.btn-s {
    position: absolute;
    top: 150px;
    margin: 0 auto;
    text-align: center;
}


.t-style-02 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 42px;
    text-align: center;
    letter-spacing: -1px;
}

.t-style-01{
    text-align: center;
    margin-bottom:20px;
}

.t-style-01:before {
    position: absolute;
    top: 50%;
    left: -8px;
    width: 100%;
    content: '';
    border-top: 1px solid #000;
}

.t-style-01 span {
    position: relative;
    display: inline-block;
    padding: 0 30px;
    background-color: #fff;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.btn-default{color: #333;

    border-color: #ccc;}

.container {
    width: 1000px;
}

.contents{
    margin:20px 0;
    line-height: 180%;
    color:#333;
    font-size:14px;
}

.contents h2{
    margin: 10px 0;
    font-size:20px;
    background: #333;
    padding:5px;
    color:#FFF;
}

.contents h3{
    font-size: 130%;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 2px 0 2px 10px;
    border-left: solid 3px #333;
    font-weight: bold;
}
.contents h4{
    background-color: #f0f0f0;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
}


.contents .q{
    padding: 0px 0 2px 20px;
    background: url("//www.meishoku.co.jp/makeshop/img/icon_q.gif") no-repeat 0 0;
    background-position: 0 4px;
    font-weight: bold;
    font-size: 110%;
}

.contents .a{
    padding: 0px 0 18px 20px;
    background: url("//www.meishoku.co.jp/makeshop/img/icon_a.gif") no-repeat 0 0;
    background-position: 0 4px;
}

.contents ul .nav-tabs{
    margin-top: 20px;
}

/* =================================== */
/*	Basic Style
/* =================================== */

body {
    background-color: #fff;
    font-family: Montserrat, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    line-height: 1;
    font-size: 13px;
    color: #a8a8a8;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure, p {
    margin: 0;
}

/*a {
-webkit-transition: all .3s ease-in 0s;
-moz-transition: all .3s ease-in 0s;
-ms-transition: all .3s ease-in 0s;
-o-transition: all .3s ease-in 0s;
transition: all .3s ease-in 0s;
}*/

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: inherit;
}

h1, h2, h3,
h4, h5, h6 {

    font-weight: normal;
    margin: 0;
}
h1{
    margin:5px 0;
    font-size:10px;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

body > section {
    padding: 70px 0;
}

.banner{
    display:none;
    font-size:18px;
    font-weight: 700;
    color:#333;
    letter-spacing: 1px;
    width: 100%;
    padding: 3px 0;
    text-align: center;
    text-decoration: none;
}

.fixed .banner{
    display:block;
    color:#fff;
    animation-duration: 0.7s;
    animation-name: banner;
}

@keyframes banner {
    0% {
        opacity: 0;
    }
    100% {
        opacity:1;
    }
}

.section-title {
    margin: 0 auto 85px;
    width: 420px;
}

.section-title h2 ,#feature h2,#topics h2,#ranking h2,#sns h2{
    color: #1f2021;
    font-size: 30px;
    position: relative;
    margin-bottom: 15px;
    text-transform: uppercase;
}


.section-title h2:before {
    border-bottom: 1px solid #1f2021;
    bottom: 0;
    content: "";
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
}

.section-title h2:after {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #1F2021;
    border-radius: 25px;
    bottom: -6px;
    content: "";
    height: 11px;
    left: 50%;
    margin-left: -5.5px;
    position: absolute;
    width: 11px;
}

.section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
}

/*.btn {
border-radius: 0;
}*/

.btn:hover,
.btn:focus {
    outline: 0;
}

.btn-blue {
    background-color: #eee;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 35px;
}

.kill-margin {
    margin: 0 !important;
}

/*************************
*******Navigation******
**************************/
.r-menu{
    padding-bottom:10px;
    text-align:right;
}
.r-menu a:link{
    color:#FFF;
}
#g-menu{
    font-weight:500;
    width:100%;

}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.navi-color-b{
    font-size:14px;
    background:#EEE;
    color:#333;
}

.navi-color-b a{
    color:#333;
}
.navi-color{
    font-size:14px;
    background:#333;
    color:#FFF;
}
.navi-color a{
    background:#333;
    color:#FFF;
}

.navi-color dd a{
    background:#EEE;
    color:#333;
}

#g-serch{
    text-align:right;
    margin-right:10px;
    position: fixed;
    z-index: 9999;
}
#hover-click {
    display: inline-block;
    position: relative;

}
#hover-click > div {
    display: block;
    float: left;
    padding:12px 0;
}
#hover-click > div > a:before{
    font-weight:normal;
    content:"|";
    padding:10px 10px;
}
#hover-click a:last-child:after{
    content: "";
}

.menu_right{
    padding:8px 0;
}

#hover-click > div > a {
    display: block;
    width: 100%;
    padding: 5px 0;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}


#hover-click > div > div {
    font-weight:300;
    color:#333;
    display: none;
    z-index: 9999;
    position: absolute;
    top: 100%;
    left: 0;
    width: 1000px;
    height:340px;
    padding: 5px;
    background: rgba(238,238,238,.95);
}


dt{
    font-size:16px;
}
dd,dt{
    line-height:180%;
}
dd img{
    display:block;}

dl{
    border-right: 1px solid #B3B3B3;
    height:320px;
    float:left;
    display: block;
    line-height:180%;
    padding:15px;
}

dl:last-child{
    border-right: none;
}
.hada_wrap dl dd{
    margin-bottom: 15px;
}

.hada_wrap dl{
    border-right: none;
}

.img_ab {
    position: absolute;
    top: 0px;
    right: 100px;
}
#navigation{

    color:#333;
}
.right-menu a{
    margin-right:10px;
}
#navigation i{
    margin-right:5px;
}

#navigation {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.animated-nav .navbar-brand {
    padding: 15px 0;
}

.animated-nav .navigation .navbar-nav > li > a {
    padding: 23px 25px;
}

#navigation > .container {
    margin-top:10px;

}

.animated-nav#navigation > .container {
    border-bottom: none;
}

.navbar-brand {
    height: inherit;
    padding: 30px 0;
}

.navbar-brand a {
    display: block;
}

.navigation .navbar-nav > li > a {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    padding: 38px 25px;
    text-transform: uppercase;
}

.navigation .navbar-nav > li.current > a {
    color:#FF007F;
    border-bottom: 1px solid #FF007F;
}

.animated-nav .navigation .navbar-nav > li.current > a {
    color: #333;
    border-bottom: 1px solid #DDD;
}

.navigation .navbar-nav > li > a:focus,
.navigation .navbar-nav > li > a:hover {
    background-color: transparent;
}

.search-form {
    position: relative;
}

.search-form > #search {
    width: 100%;
}

.search-form > #search {
    background-color: transparent;
    height: 40px;
    border: 0 ;
    margin-top: 28px;
    width: 100%;
}

.search-form > #search-sub {
    background: url("../img/icons/search.png") no-repeat scroll 0 0 transparent;
    border: 0 ;
    bottom: 11px;
    height: 15px;
    position: absolute;
    right: 8px;
    padding: 0;
    text-indent: -9999em;
    width: 15px;
}

.animated-nav .search-form > #search-sub {
    bottom: 22px;
}

.fix-menu-right div{
    float:right;
    padding:8px 0;
}


/*************************
*******Main Slider******
**************************/
#home{

    padding: 30px 0;
}

#home img{
    float:left;
}

/*============================================================
feature
============================================================*/

#feature {
    background:#fff;
    padding: 10px;
    margin:30px 0;
}
#feature .media > .pull-left{
    margin-right: 50px;
}

#feature  h3{
    color: #818181;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 25px;
}




/*============================================================
feature Bottom
============================================================*/

#feature-bottom {
    background-color: #1f2021;
    padding-bottom: 0;
    position: relative;
}

.mobile-device {
    position: relative;
}

.mobile-device img {
    float: left;
    position: relative;
}

.mobile-device .black {
    left: 98px;
    z-index: 2;
}

.mobile-device .white {
    bottom: -62px;
    z-index: 1;
}

.service-features {
    background-color: #0f748f;
    color: #fff;
    height: 335px;
    padding: 50px 0 50px 65px;
    position: absolute;
    right: 0;
    top: 18%;
    width: 45%;
}

.service-features h3 {
    margin-bottom: 60px;
    text-transform: uppercase;
}

.service-features ul li {
    background: url("../img/icons/list-bg.png") no-repeat scroll 0 13px transparent;
    font-size: 16px;
    line-height: 36px;
    padding-left: 50px;
}


/*============================================================
feature
============================================================*/

#projects {
    width: 100%;
}

.mix {
    display: none;
}

.portfolio-item {
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%;
}

figcaption.mask {
    background-color: #fff;
    bottom: -101px;
    left: 0;
    padding: 30px 0 30px 30px;
    position: absolute;
    width: 100%;

    -webkit-transition: 0.3s ease-out 0s;
    -moz-transition: 0.3s ease-out 0s;
    -ms-transition: 0.3s ease-out 0s;
    -o-transition: 0.3s ease-out 0s;
    transition: 0.3s ease-out 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

.portfolio-item:hover .plus {
    top: 30%;
}

figcaption.mask h3 {
    color: #1f2021;
    font-size: 20px;
    line-height: 28px;
}

figcaption.mask span {
    color: #0FAED9;
}
/*============================================================
recommend & ranking
============================================================*/
#ranking,#recommend{
    padding:15px 5px;
    background:#eee;


}
#ranking .col-md-2:first-child,#recommend .col-md-2:first-child{
    padding-left:20px;
}
#ranking .col-md-2,#recommend .col-md-2{
    padding:3px;
}
#recommend a:link,
#rankinga a:link{
    /*color:#F75F78;*/
}

#recommend img,
#ranking img{
    display:block;
}
#recommend .container,
#ranking .container
{
    text-align:center;
    background-color:#FFFFFF;
    padding:20px 0;


}

#recommend .container .row
,#ranking .container .row{
    margin:0;
}


/* -- makeshop化 --*/
#ranking a img {
	width: 140px;
	height: auto;
	margin: 5px 0;
}
#recommend .container {
	padding: 20px 0 5px !important;
}
#recommend .recommend-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#recommend .recommend-ttl {
	padding: 0 10px 0 15px;
}
#recommend .recommend-items {
	padding-right: 10px;
}
#recommend .recommend-items img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
#recommend .recommend-items td {
	padding: 0 10px;
	height: auto;
}
#recommend .recommend-items .woong td {
	padding-top: 5px;
	font-size:0
}
#recommend .recommend-items  .woong a {
	font-size: 13px;
}


/*============================================================
informartion
============================================================*/

#informartion h3{
    margin-top:15px;}

#informartion .container{
    background-color:#FFFFFF;
    border:dotted 1px #646161;
}

#informartion div{
    margin-bottom:10px;
    color:#333;
}
#informartion a{
    display: inline-flex;
    width: 610px;
    line-height: 140%;
}

.info_all a{
    width: 90px!important;
}

.info_all .fa-angle-double-right{
    padding-top: 2px;
    padding-left: 3px;
}

.informartion img {
    margin: 0 auto;
    padding: 0 15px;
}

.top_news_xml > div {
	margin-bottom:10px;
    color:#333;
}
.top_news_xml > div img{
	margin-left:20px;
    margin-right:10px;
}

.top_news_xml > div a{
	
}

.top_info.hide {
	display: none;
}

.fact-item {
    color: #fff;
}

.fact-icon {
    position: relative;
    width: 50px;
    height: 28.87px;
    background-color: #1F2021;
    margin: 14.43px auto;
}

.fact-icon:before,
.fact-icon:after {
    content: "";
    position: absolute;
    width: 0;
    left: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}

.fact-icon:before {
    bottom: 100%;
    border-bottom: 14.43px solid #1F2021;
}

.fact-icon:after {
    top: 100%;
    width: 0;
    border-top: 14.43px solid #1F2021;
}

.fact-icon > i {
    line-height: 27px;
}

.fact-item span {
    display: block;
    font-size: 50px;
    line-height: 42px;
    font-weight: 700;
    margin: 28px 0 20px;
}

.fact-item p {
    font-weight: 300;
}




/*=================================
privilege
===================================*/

#privilege{
    padding:50px 0;
}




/*============================================================
topics
============================================================*/
#topics{
    background-color:#eee;
}

#topics .row{
    margin-bottom:30px;
}
.topics-table {
    text-align:center;
    color: #1f2021;
    font-size: 16px;
    line-height: 24px;
}


.topics-table img{
    display:block;
}



/*============================================================
brand
============================================================*/

#brand {
    line-height: 24px;
    color:#333;
}


#brand .b-w a:link{
    color:#333;
}



#brand .b-w{
    background:#EEE;
    padding:7px;
    margin:5px;
    max-width:154px;
    height:180px;
    overflow:hidden;
    text-align:center;
}
#brand .b-w:hover{
    background-color: rgba(254,226,230, 0.7);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.5s;
}
#brand .b-w img{
    display: block;
    margin: 0 auto;
}
#brand .b-w a:hover img{
    opacity:1;
}
/*============================================================
sns
============================================================*/
.sns li  i{
    float:left;

}
.p_line{
    background:url(../img/sns_p_line.png) no-repeat 0 0;
    position:relative;
    top:-10px;
    left:-6px;
}
.p_line:hover img{
    opacity:0;	
}
.p_line{
    display:block;
    background:url(../line/img/sns_p_line_h.png) no-repeat 0 0;
    position:relative;
    top:-10px;
    left:-6px;
}
.p_line:hover img{
    opacity:0;	
}

/*#sns a:after {
content: " ("attr(target='_blank')") ";
}*/

/*============================================================
Footer
============================================================*/

#footer {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif;
    background:url(../img/footer_bg.png) no-repeat;
    background-position: center center;
    background-attachment: fixed;
    padding: 50px 0;
    background-size: cover;
    background-color: #eee;
    color: #333;
}

#footer a{
    color: #333;
}
#footer a:hover{
    color: #333;

}

.footer-logo {
    margin-bottom: 45px;
}

#footer img{
    margin-right:10px;
    float:left;
}

.copyright {
    font-size: 12px;
    margin:10px 10px 10px 0;


}
.copyright span {
    line-height:120%;
    display:block;
}

.copyright p:last-child {
    margin-bottom: 15px;
}

#footer h4{
	font-weight:600;
    font-size:16px;
    border-bottom:#333 1px solid;
	margin-top:25px;
	padding-bottom:5px;
}

#footer ul{
    margin:15px 0;
    list-style: none;

}
#footer li {
    color: #333;
    display: block;
    padding: 6px 0px;
    list-style-type: none;
	font-weight:600;
}
#footer .d_flex{
	display:block;
}
#footer .d_flex{
	display:flex;
}
#footer h3{
    font-weight:600;
}
#footer .row:last-child{
    margin-top:50px;
}
#footer .sns li{
    float:left;
    margin:0 8px;
}

#footer .f-menu a:before{
    content:"|";
    margin:0 5px;
}

input[name=search]{
    display:inline;}

.footer-social a{
    color:#FFF;
}

.footer-social a:hover{
    color:#337ab7;
}

/*************************
*******Main Slider******
**************************/
#home{
    padding: 30px 0;
}

#home img{
    float:left;
}

#carousel {
    width:643px;
    height:371px;
    float:left;
    border-left:1px solid #ccc;
}

.carousel-indicators li{
    border: 1px solid #333;
    background-color: #fff;
    border-radius: 10px;
}

.carousel-indicators .active{
    background-color:#333;
    border: 1px solid #000;
}

@media screen and (min-width: 1000px) {
    .carousel-indicators {
        bottom: 5px;
    }
}

/*.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
    height:100%;
}*/


/*============================================================
アイテムで選ぶ
============================================================*/
.item_box_header{

    margin:0;
    padding:5px 0 0 0px;
    border-right:hidden;

}


.item_box_header dt{
    background:#fff;
    float:left;
    height:45px;
    vertical-align:middle;
    border-bottom:1px solid #f0f0f0;
    padding-right:10px;


}

.item_box_header dd{
    font-size:12px;
    width:242px;
    background:#fff;
    height:45px;
    line-height:45px;
    border-bottom:1px solid #f0f0f0;
    margin:0;
    padding:0;
    color:#333;!important
}


.item_box_header a {
    text-decoration:none;
}


.item_box_header a:hover { text-decoration:underline;}


.item_box_header .img_right{
    float:right;
    border-bottom:1px solid #f0f0f0;
    border-right:1px solid #f0f0f0;
    height:44px;
}


/*============================================================
Lets_check
============================================================*/

#Lets_check{
    padding-bottom:0;
    line-height: 150%;
}

#Lets_check h2{
    margin-bottom:15px; 
}


#Lets_check .col-xs-3 img{
    display: block;
    margin-bottom: 10px;

}

#Lets_check .row{
    margin:0;
}

#Lets_check .container
{
    text-align:center;
    padding:20px 0;
}


/*============================================================
new item
============================================================*/


#new_item h2{
    color: #1f2021;
    font-size: 30px;
    position: relative;
    margin-bottom: 10px;
    text-transform: uppercase;
        height: 70px;
}

.new_text{

    font-size: 18px;
}

#new_item .col-xs-3{
    padding:0 3px 0;
}

/*============================================================
staff
============================================================*/


.secret{
    margin: 0 auto;
    padding: 34px 34px 20px;
    background: #f6f6f6;
    font-family: "ヒラギノ角ゴ Pro W5", "Hiragino Kaku Gothic Pro", "メイリオ", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif;
    width: 100%px;
}
form[action="/html/page51.html"] p{
    line-height: 180%;
    color:#818181!important;
    font-size: 18px;
}
.secret input[type="password"]{
    line-height: 180%;
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    padding: 10px 7px;
}
.sp input[type="password"]:focus {
    border: 2px solid #2490D0;
    outline: 0;
}
.secret input[type="submit"]{
    line-height: 180%;
    padding: 8px 40px;
    font-size: 1em;
    background-color: #818181;
    color: #fff;
    border-style: none;
    border-radius: 2px;

}

.secret input[type="submit"]:nth-child(2n){

    padding: 14px 40px;
    font-size: 1em;
    background-color:#666;
    color: #fff;
    border-style: none;
    border-radius: 4px;
}

.secret input,.secret select,.secret textarea {
    color: #333;
}
.sp {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sp form {
    transform: scale(1.0);
    height:16vh;
}

.sp input[type="password"] {
    width:100%;
    margin-bottom:3%;
}
.sp input[type="submit"] {
    width:100%;
}

.cam_bana{
    margin-top: 10px;
}

.cam_bana02{
    margin-top: 10px;
    text-align: center;
}

/*============================================================
お客様サポート
============================================================*/


.customer{
	padding-top:0;
    line-height: 1.6;
}
.customer p{
	padding:20px;
}
.customer .okada{
	line-height:100%;
}
.customer ul{
	padding:20px;
}
.customer .ttl_number{
	font-size:58px;
	display: block;
}
.customer .sub_box{
	display:block;
	padding:8px;
	background:#F2EBE6;
	width: 35%;
    margin: 0 auto;
}
.customer .ico_tel{
	font-size: 88%;
    margin-right: 5px;
}
.customer .fs_140{
	font-size:140%;
	line-height:160%;
}
.customer .btn_link{
	display: block;
    border: 1px solid #eab2cb;
	background:#ffd1e5;
	color:#e62e8b;
    width: 50%;
    margin: 30px auto 0;
    text-align: center;
    padding: 20px;
}
.customer .btn_link:hover{
	color:#FFF;
	background:#E75297;
}

.customer .line_wrapper {
    
}
.customer .line_wrapper .line_title {
    background: #00B900;
    color: #FFF;
    font-size: 2.2rem;
    margin-bottom: 1.5rem;
    text-align: center;
    padding: 0.5rem 1.0rem;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.customer .line_wrapper .line_title i {
    font-size: 3.5rem;
    margin: 0 0.5rem;
}

.customer .line_wrapper ul li {
    margin-bottom: 1.0rem;
}

.customer .line_wrapper p {
    padding: 0 20px 20px 20px;
}
.customer .line_wrapper p span {
    background: #F2EBE6;
    margin-right: 1.0rem;
    padding: 0.2rem 1.0rem;
}


.customer .qr_wrapper {
    display: flex;
    justify-content: center;
    
    
}
.customer .qr_wrapper div {
    margin-right: 1.5rem;
}
.customer .qr_wrapper .qr {
    text-align: center;
    background: #EEE;
    padding: 1.5rem;
    font-size: 1.2rem;
}
.customer .qr_wrapper .qr figure {
    margin-bottom: 1.0rem;
}


/*************追加部分*************/


@media screen and (max-width: 768px){
	.customer {
        padding: 0 10px 10px;
    }
}




@media screen and (max-width: 480px){
	
	.customer .btn_link_box{
		padding:0;
		text-align: center;
	}
	
	.customer ul {
        padding: 20px 10px 20px 20px;
    }
	

	.customer .btn_link{
    width: 90%;
    display: block;
    padding: 10px;
    margin: 0 auto;
	}
	
	
    .customer p{
        padding:20px 0;
    }

    .customer .sub_box {
        padding: 10px;
        width: 70%;
        margin: 10px auto;


    }


    .customer .ttl_number {
        font-size: 11.5vw;
        color:#333;
    }
    
    .customer .qr_wrapper {
        flex-direction: column;
        
    }

}


@media screen and (max-width: 320px){
	
	
	.customer .ttl_number {
        font-size: 11vw;
        color:#333;
    }
	
	
}